@charset "utf-8";
/* magazine */
/* CSS Document */

.page-id-16.device-pc section{
	width: 980px;
	margin:auto;
}

.page-id-16.device-pc #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.page-id-16.device-pc #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.page-id-16.device-pc #sec2 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-16.device-pc #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-16.device-pc #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-16.device-pc #recommend_box{
	float: left;
	width: 670px;
}

.page-id-16.device-pc #sec1{
	overflow:auto;
}

.page-id-16.device-pc #sec1 a{
	text-decoration: none;
}

.page-id-16.device-pc #sec1 .magazine img{
	display: block;
	max-width: 130px;
}


.page-id-16.device-pc #sec1 a:hover{
	opacity:0.8;
}

.page-id-16.device-pc #sec1 .title{
	border: 1px solid #ccc;
	padding: 15px;
	margin-top: 10px;
}

.page-id-16.device-pc #sec1 .author_list{
	padding-top: 5px;

	font-size: 1.6rem;
}

.page-id-16.device-pc #sec1 .next_list{
	padding: 10px 0px 10px 15px;
	font-size: 1.2rem;
	color: #999;
	background: #e9e9e9;
	margin-bottom: 10px;
}

.page-id-16.device-pc #sec1 .author_list a{
	color: #999;
}

.page-id-16.device-pc #sec1 .mb{
	overflow:auto;
	position:relative;
	width: 100%;
}

.page-id-16.device-pc #sec1 .volume_detail_table{
    margin: 10px 0px 0px 0px;
}

.page-id-16.device-pc #sec1 .volume{
	border-collapse: collapse;
	font-size: 1.2rem;
	border: 1px solid #b9b9b9;
}
.page-id-16.device-pc #sec1 .volume th{
	width: 100%;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #fff;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
}

.page-id-16.device-pc #sec1 .volume td{
	padding: 4px;
	background-color: #fff;
	text-align: right;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
	width: 100%;}

.page-id-16.device-pc #sec1 .listpage_btn a{
	display: block;
	color: #fff;
	padding: 10px;
	background: #999;
}

.page-id-16.device-pc #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.page-id-16.device-pc #sec1 .send_btn img{
	width:100%;
}

.page-id-16.device-pc #sec1 #back{
	width: 40%;
	float: left;
	padding: 1%;
}

.page-id-16.device-pc #sec1 #next{
	width: 40%;
	float: right;
	padding: 1%;
}

.page-id-16.device-pc #sec1 #description_box a{
    font-size:1.3rem;
    padding-top:10px;
    padding-bottom:10px;
    text-align:right;
    color:#f8823c;
}

.page-id-16.device-pc #sec1 #pick_up{
	max-width: 700px;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 25px;
}

.page-id-16.device-pc #sec1 #pick_up img{
	width:100%
}

.page-id-16.device-pc #sec1 #pick_up .viewer {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.page-id-16.device-pc #sec1 #pick_up .viewer ul li{
	overflow:hidden;
}

.page-id-16.device-pc #sec1 h1{
	font-size:2.4rem;
	color:#f8823c;
	font-weight:bold;
	line-height:120%;
}

.page-id-16.device-pc #sec1 p{
	font-size:1.4rem;
	margin-bottom:10px;
}

.page-id-16.device-pc #sec1 p a{
	color:#999;
}

.page-id-16.device-pc #sec1 #btn{
	max-width: 560px;
	margin-bottom:20px;
	margin: auto;
	overflow: hidden;
	width: 100%;
	height: auto;
}

.page-id-16.device-pc #sec1 #btn li a:hover{
	text-decoration:none;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(1){
	width:100%;
	background:#666;
	font-size:2.4rem;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	margin-bottom:10px;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(1) a{
	color:#fff;
	display:block;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(1):hover{
	background:rgba(102,102,102,0.80)
}


.page-id-16.device-pc #sec1 #btn li:nth-child(2){
	width:50%;
	font-size: 1.7rem;
	font-weight:bold;
	line-height:50px;
	float:left;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(2) a{
	display:block;
	padding-left:50px;
	margin-right:5px;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn01.png) no-repeat;
	background-position: 10px center;
	background-size:30px;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(3){
	width:50%;
	font-size: 1.7rem;
	font-weight:bold;
	line-height:50px;
	float:left;
}

.page-id-16.device-pc #sec1 #btn li:nth-child(3) a{
	display:block;
	padding-left:50px;
	margin-left:5px;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn02.png) no-repeat;
	background-position: 10px center;
	background-size:30px;
}

.page-id-16.device-pc #sec1 #koma{
	position:absolute;
	bottom:10px;
	left:350px;
}

.page-id-16.device-pc #sec1 #koma li{
	width:140px;
	float:left;
	margin-right:20px;
}

.page-id-16.device-pc #sec1 #koma li:last-child{
	margin:0;
}

.page-id-16.device-pc #sec1 #koma li img{
	width:138px;
	border:1px solid #ccc;
}

.page-id-16.device-pc #sec1 dl{
	clear:both;
	padding-top: 15px;
	padding-bottom: 15px;
}

.page-id-16.device-pc #sec1 dl a{
	font-size:2rem;
}

.page-id-16.device-pc #sec1 dt{
	font-size:1.6rem;
	color:#333;
	font-weight:bold;
	padding-bottom:10px;
}

.page-id-16.device-pc #sec1 dd{
	font-size:1.2rem;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

.page-id-16.device-pc #sec1 dd:last-child{
	border:none;
	margin-bottom:0;
}

.page-id-16.device-pc #sec1 dd strong{
	font-weight:bold;
	font-size:1.4rem;
	margin-bottom:10px;
	display:block;
}

.page-id-16.device-pc #sec1 dd p{
	display:block;
}

.page-id-16.device-pc #sec1 dd p:last-child{
	margin-bottom:10px;
}

.page-id-16.device-pc #sec1 .sample_01{
	width: 100%;
}

.page-id-16.device-pc #sec1 .lb{
	background:#fff;
	max-width: 335px;
	margin: auto;
	float: left;
	width: 30%;
	padding-top: 35px;
	padding: 1%;
}

.page-id-16.device-pc #sec1 .lb img{
	width: 100%;
	border: 1px solid #ccc;
	margin: auto;
}

.page-id-16.device-pc #sec1 .magazine img{
	border: none;
}

.page-id-16.device-pc #sec1 .listpage_btn{
    text-align: center;
    font-size: 1.2rem;
    clear: both;
}

.page-id-16.device-pc #sec1 .rb{
	max-width: 564px;
	width: 70%;
	padding: 3%;
	float: right;
	text-align: center;
	overflow: hidden;
}

.page-id-16.device-pc #sec1 #description_box{
    display: table;
    padding-left: 3.3%;
}

.page-id-16.device-pc #sec1 #pick_up{
	display:none;
}


.page-id-16.device-pc #sec1 dl{
	padding: 0;
	clear:none;
	padding-top: 15px;
	padding-bottom: 15px;
}

.page-id-16.device-pc #sec1 #title_box {
    float: right;
    max-width: 65%;
    width: 100%;
}

.page-id-16.device-pc #sec1 .send_btn{
	text-align: center;
	margin-top: 11px;
	font-size: 1.5rem;
	width: 100%;
}

.page-id-16.device-pc #sec1 .send_btn img{
	width:100%;
}

.page-id-16.device-pc #sec1 #back{
	max-width: 80px;
}

.page-id-16.device-pc #sec1 #next{
	padding: 8px;
	max-width: 80px;
}

.page-id-16.device-pc #sec1 #btn{
	float:left;
}

.page-id-16.device-pc #sec2 .magazine_btn{
    font-size: 1.6rem;
    margin: auto;
    text-align: center;
}

.page-id-16.device-pc #sec2 .magazine_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	text-decoration: none;
}

.page-id-16.device-pc #sec2 .magazine_btn a:hover{
    background: #ccc;
}

.page-id-16.device-pc #sec3{
	width: 100%;
}


.page-id-16.device-pc #sec4{
	width: 100%;
}

.page-id-16.device-pc .recommend_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width: 100%;
	margin-top: 10px;
}

.page-id-16.device-pc .recommend_comic li{
	width: 12%;
	padding:0 0 40px 0;
	position:relative;
	margin: 0 3.5px;
	margin: auto;
}

.page-id-16.device-pc .recommend_comic li a{
	height:130px;
	display:block;
	position:relative;
}

.page-id-16.device-pc .recommend_comic li a{
	height:120px;
	display:block;
	position:relative;
}

.page-id-16.device-pc .recommend_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:30px;
}


.page-id-16.device-pc .recommend_comic li{
		width:25%;
		margin:0;
		float:left;
}

.page-id-16.device-pc .recommend_comic li img{
	height:100%;
	display: block;
	margin: auto;
}


.page-id-16.device-pc .recommend_comic li{
		width:33.33%;
		margin:0;
}


.page-id-16.device-pc .recommend_comic li img:hover{
	opacity:0.8;
}

.page-id-16.device-pc .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.page-id-16.device-pc .recommend_comic li div a{
	height:20px;
}

.page-id-16.device-pc .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

.page-id-16.device-pc .slider img{
	border:none;
	padding-top:10px;
}

.page-id-16.device-pc .slick-slide {
    padding-top: 40px;
    position: relative;
    height: 130px;
}

.page-id-16.device-pc .calli img{
	width:90%;
	display:block;
	margin:auto;
	border:1px solid #ccc;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
}

.page-id-16.device-pc .calli:hover{
	opacity:0.8;
}

.page-id-16.device-pc .calli div{
	border:1px solid #666;
	width:90%;
	height:35px;
	margin: 5px auto 0;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.page-id-16.device-pc .calli div span{
	display:block;
	font-size:1.2rem;
}

.page-id-16.device-pc .bx-wrapper{
	overflow:hidden;
}

.page-id-16.device-pc #colrb{
    padding: 10px 0 20px;
    float: right;
    width: 270px;
    clear: none;
}

.page-id-16.device-pc .magazine_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
}


.page-id-16.device-pc .magazine_comic li{
	width:12.5%;
	/* padding:0 0 70px 0; */
	position:relative;
	/* height:170px; */
}

@media screen and (max-width: 340px){
.page-id-16.device-pc .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:auto;
}
}

.page-id-16.device-pc .magazine_comic li a{
	display:block;
	position:relative;
	width:100%;
	height: 170px;
}

.page-id-16.device-pc .magazine_comic li a img{
	bottom:0;
	height:auto;
	width:auto;
	margin:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
}


@media screen and (max-width: 680px){
.page-id-16.device-pc .magazine_comic li{
}

.page-id-16.device-pc .magazine_comic li a{
	/* height:220px; */
	/* display:block; */
	/* position:relative; */
}

}




@media screen and (max-width: 580px){
	.page-id-16.device-pc .magazine_comic li a{
	/* display:block; */
	/* height:180px; */
}
}


@media screen and (max-width: 480px){
	.page-id-16.device-pc .magazine_comic li a{
	/* display:block; */
	/* height:150px; */
}
}

@media screen and (max-width: 380px){
	.page-id-16.device-pc .magazine_comic li a{
	/* display:block; */
	/* height:100px; */
}
}







.page-id-16.device-pc .magazine_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:40px;
  font-weight:bold;
}

.page-id-16.device-pc #tabs{
	padding:10px;
}

.page-id-16.device-pc .magazine_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}





@media screen and (max-width: 340px){
.page-id-16.device-pc .magazine_comic li:last-child{
	display:none;
}

}

@media screen and (max-width: 680px){
.page-id-16.device-pc .magazine_comic{
	width:100%;
	overflow:auto;
	display:inline-flex;
	display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10用 ---*/
	-webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
	flex-wrap:wrap;
}

.page-id-16.device-pc .magazine_comic li{
		/* width:25%; */
		/* margin:0; */
		height:auto;
		/* padding-bottom:10px; */
		overflow:auto;
}

.page-id-16.device-pc .magazine_comic li img{
	/* display: block; */
	/* margin: auto; */
	/* height:auto; */
	/* width:auto; */
	/* max-width:90%; */
	/* max-height:90%; */
	/* position:absolute; */
	/* top:0; */
	/* left:0; */
	/* right:0; */
	/* bottom:0; */
}
}







.page-id-16.device-pc .magazine_comic li img:hover{
	opacity:0.8;
}

.page-id-16.device-pc .magazine_comic li div{
	bottom:15px;
	width:80%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
}

.page-id-16.device-pc .magazine_comic li div a{
	height:20px;
}



@media screen and (max-width: 680px){
	.page-id-16.device-pc .magazine_comic li div{
		font-weight:normal;
		font-size:1.2rem;


	}
}

.page-id-16.device-pc .magazine_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	
}

@media screen and (max-width: 680px){
.page-id-16.device-pc .magazine_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-16.device-pc #tabs-1 .magazine_comic li div{	
	border:1px solid #f06292;
}

.page-id-16.device-pc #tabs-1 .magazine_comic li div a{
	color:#f06292;
}

.page-id-16.device-pc #tabs-1 .magazine_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}




.device-mobile.page-id-16 #sec2 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-16 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-16 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-16 section{
	margin:auto;
}

.device-mobile.page-id-16 #sec2{
	padding: 0 10px;
}

.device-mobile.page-id-16 #sec2 h2{
	line-height: 1;
}

.device-mobile.page-id-16 #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.device-mobile.page-id-16 #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.device-mobile.page-id-16 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-16 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.device-mobile.page-id-16 #recommend_box{
	float: left;
	width: 100%;
}

.device-mobile.page-id-16 #sec1{
	overflow:auto;
}


.device-mobile.page-id-16 #sec1 a{
	text-decoration: none;
}

.device-mobile.page-id-16 #sec1 a:hover{
	opacity:0.8;
}

.device-mobile.page-id-16 #sec1 #title_box{
    /* border: 1px solid #ccc; */
    width: 95%;
    margin: auto;
    margin-bottom: 15px;
}
   
.device-mobile.page-id-16 #sec1 .title{
	padding: 10px;
	border: 1px solid #ccc;
}

.device-mobile.page-id-16 #sec1 .author_list{
	padding-top: 5px;
	font-size: 1.3rem;
}

.device-mobile.page-id-16 #sec1 .next_list{
	padding: 5px 10px 5px 10px;
	font-size: 1rem;
	color: #999;
	background: #e9e9e9;
}

.device-mobile.page-id-16 #sec1 .author_list a{
	color: #999;
}

.device-mobile.page-id-16 #sec1 .mb img{
	/* width:100%; */
}

.device-mobile.page-id-16 #sec1 .volume_detail_table{
    width: 95%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.device-mobile.page-id-16 #sec1 #title_image{
	margin: auto;
	margin-bottom: 10px;
	max-width: 170px;
}

.device-mobile.page-id-16 #sec1 #title_image img{
	width:100%;
}

.device-mobile.page-id-16 #sec1 .volume{
	border-collapse: collapse;
	font-size: 1.2rem;
	border: 1px solid #b9b9b9;
}
.device-mobile.page-id-16 #sec1 .volume th{
	width: 100%;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #fff;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
}

.device-mobile.page-id-16 #sec1 .volume td{
	padding: 4px;
	background-color: #fff;
	text-align: right;
	border-width: 1px 0px;
	border-color: #ccc;
	border-style: solid;
	width: 100%;}

.device-mobile.page-id-16 #sec1 .lb{
	padding: 15px 15px 10px 10px;
	background:#fff;
	max-width: 200px;
	margin: auto;
	float: left;
	width: 20%;
	overflow: hidden;
}

.device-mobile.page-id-16 #sec1 .lb img{
	width: 100%;
	border:1px solid #ccc;
}

.device-mobile.page-id-16 #sec1 .listpage_btn{
    font-size: 1.2rem;
    text-align: center;
    max-width: 340px;
    margin: auto;
    width: 80%;
    overflow: auto;
    margin-top: 20px;
}

.device-mobile.page-id-16 #sec1 .listpage_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	max-width: 80%;
	display: block;
	margin: auto;
}

.device-mobile.page-id-16 #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.device-mobile.page-id-16 #sec1 .send_btn{
	text-align: center;
	font-size: 1.3rem;
	margin-top: 10px;
	width: 100%;
	display: block;
}

.device-mobile.page-id-16 #sec1 .send_btn img{
	width:100%;
	border: 1px solid #ccc;
}

.device-mobile.page-id-16 #sec1 #back{
	max-width: 130px;
	display: inline-block;
	margin: 0 2%;
}

.device-mobile.page-id-16 #sec1 #next{
	max-width: 130px;
	display: inline-block;
	margin: 0 2%;
}

.device-mobile.page-id-16 #sec1 .rb{
	float: right;
	width: 75%;
	margin: auto;
	text-align: center;
	max-width: 780px;
	overflow: hidden;
}

.device-mobile.page-id-16 #sec1 #description_box{
	margin: 0 10px;
}

.device-mobile.page-id-16 #sec1 #description_box a{
    font-size: 1.2rem;
    text-align: center;
    color:#f8823c;
    margin-top: 10px;
}

.device-mobile.page-id-16 #sec1 hr{
	margin-top: 20px;
}

.device-mobile.page-id-16 #sec1 #pick_up{
	max-width: 700px;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 25px;
}

.device-mobile.page-id-16 #sec1 #pick_up img{
	width:100%
}

.device-mobile.page-id-16 #sec1 #pick_up .viewer {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-mobile.page-id-16 #sec1 #pick_up .viewer ul li{
	overflow:hidden;
	margin:5px;
}

.device-mobile.page-id-16 #sec1 #pick_up .viewer2 {
	width: 50%;
	max-height: 570px;
	float: left;
	overflow:hidden;
}

.device-mobile.page-id-16 #sec1 #pick_up .viewer2 ul li{
	overflow:hidden;
	margin:5px;
}

.device-mobile.page-id-16 #sec1 h1{
	font-size: 1.8rem;
	color:#f8823c;
	font-weight:bold;
	line-height:120%;
}

.device-mobile.page-id-16 #sec1 p{
	font-size: 1.2rem;
	line-height: 180%;
}

.device-mobile.page-id-16 #sec1 p a{
	color:#999;
}

.device-mobile.page-id-16 #sec1 #btn{
	max-width: 560px;
	margin: auto;
	overflow: hidden;
	height: auto;
	width: 90%;
	 */
	color: aliceblue;
	color: #ccc;
}

.device-mobile.page-id-16 #sec1 #btn li a:hover{
	text-decoration:none;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(1){
	width:100%;
	font-size: 2rem;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	margin-bottom:10px;
	background: #666;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(1) a{
	color: #fff;
	display:block;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(1):hover{
	background:rgba(102,102,102,0.80)
}


.device-mobile.page-id-16 #sec1 #btn li:nth-child(2){
	width: 100%;
	font-size: 1.4rem;
	font-weight:bold;
	float:left;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(2) a{
	display: block;
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn01.png) no-repeat;
	background-position: 10px center;
	background-size:25px;
	/* margin-right: 5px; */
	padding: 15px 5px 15px 45px;
	margin-bottom: 10px;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(3){
	width: 100%;
	font-size: 1.4rem;
	font-weight:bold;
	float:left;
}

.device-mobile.page-id-16 #sec1 #btn li:nth-child(3) a{
	border:2px solid #666;
	background:url(/wp-content/uploads/2016/07/detail_btn02.png) no-repeat;
	background-position: 10px center;
	background-size:25px;
	/* margin-right: 5px; */
	padding: 15px 5px 15px 45px;
	margin-bottom: 10px;
	display: block;
}

.device-mobile.page-id-16 #sec1 dl{
	clear:both;
	padding-top: 15px;
}

.device-mobile.page-id-16 #sec1 dl a{
	font-size:2rem;
}

.device-mobile.page-id-16 #sec1 dt{
	font-size:1.6rem;
	color:#333;
	font-weight:bold;
	padding-bottom:10px;
}

.device-mobile.page-id-16 #sec1 dd{
	font-size:1.2rem;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

.device-mobile.page-id-16 #sec1 dd:last-child{
	border:none;
	margin-bottom:0;
}

.device-mobile.page-id-16 #sec1 dd strong{
	font-weight:bold;
	font-size:1.4rem;
	margin-bottom:10px;
	display:block;
}

.device-mobile.page-id-16 #sec1 dd p{
	display:block;
}

.device-mobile.page-id-16 #sec1 dd p:last-child{
}

.device-mobile.page-id-16 #sec3{
	width: 100%;
}

.device-mobile.page-id-16 #sec3 div{
	text-align:center;
	font-size:1.1rem;
	line-height:150%;
}

.device-mobile.page-id-16 #sec4{
	width: 100%;
}

.device-mobile.page-id-16 .recommend_comic{
	display: inline-flex;
	flex-wrap:wrap;
	margin-top: 10px;
	text-align: center;
	font-size:1.1rem;
	line-height:150%;
	width: 100%;
}

.device-mobile.page-id-16 .recommend_comic li{
	width: 12%;
	padding:0 0 40px 0;
	position:relative;
	margin: 0 3.5px;
	margin: auto;
}

.device-mobile.page-id-16 .recommend_comic li a{
	height:130px;
	display:block;

}

@media screen and (min-width: 681px){
.device-mobile.page-id-16 .recommend_comic li a img{
	bottom:0;
}
}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 .recommend_comic li{
	padding: 0 0 30px 0;
}

.device-mobile.page-id-16 .recommend_comic li a{
	height:120px;
	display:block;
	position:relative;
}

.device-mobile.page-id-16 .recommend_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:30px;
}
}

@media screen and (min-width: 681px){
.device-mobile.page-id-16 .recommend_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: auto;
	height: 150px;
}
}

@media screen and (max-width: 340px){
.device-mobile.page-id-16 .recommend_comic li:last-child{
	display:none;
}
}

@media screen and (max-width: 980px){
.device-mobile.page-id-16 .recommend_comic{
	width:100%;
}

.device-mobile.page-id-16 .recommend_comic li{
		width:25%;
		margin:0;
		float:left;
}

.device-mobile.page-id-16 .recommend_comic li img{
	height:100%;
	display: block;
	margin: auto;
}
}

@media screen and (max-width: 400px){
.device-mobile.page-id-16 .recommend_comic{
	width:100%;
}

.device-mobile.page-id-16 .recommend_comic li{
		width:33.33%;
		margin:0;
}
}

.device-mobile.page-id-16 .recommend_comic li img:hover{
	opacity:0.8;
}

.device-mobile.page-id-16 .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.device-mobile.page-id-16 .recommend_comic li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 .recommend_comic li div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.device-mobile.page-id-16 .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 .recommend_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.device-mobile.page-id-16 .slick-slide {
    padding-top: 10px;
    position: relative;
}

.device-mobile.page-id-16 .calli img{
	olid #ccc;
	right: 0;
	height:150px;
	width:auto;
	display:block;
	margin:auto;
	border:1px solid #ccc;
}

.device-mobile.page-id-16 .calli:hover{
	opacity:0.8;
}

.device-mobile.page-id-16 .calli div{
	border:1px solid #666;
	width:90%;
	height:35px;
	margin: 5px auto 0;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.device-mobile.page-id-16 .calli div span{
	display:block;
	font-size:1.2rem;
}
.device-mobile.page-id-16 .device-mobile.page-id-16 #colrb{
    width: 100%;
}

.device-mobile.page-id-16 .bx-wrapper {
	position: relative;
	margin: 0 auto 30px;
	padding: 0;
	zoom: 1;
}

.device-mobile.page-id-16 .bx-wrapper img {
	max-width: 240px;
	display: block;
}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 #recommend_box{
	width: 100%;
	float:none;
}

.device-mobile.page-id-16 #colrb{
	width: 100%;
	float:none;
}
}

.device-mobile.page-id-16 .magazine_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
}


.device-mobile.page-id-16 .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:170px;
}

@media screen and (max-width: 340px){
.device-mobile.page-id-16 .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:auto;
}
}

.device-mobile.page-id-16 .magazine_comic li a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}

@media screen and (min-width: 681px){
.device-mobile.page-id-16 .magazine_comic li a img{
	bottom:0;
	height:auto;
	width:auto;
	margin:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
}
}


@media screen and (max-width: 680px){
.device-mobile.page-id-16 .magazine_comic li{
}

.device-mobile.page-id-16 .magazine_comic li a{
	height:220px;
	display:block;
	position:relative;
}

}




@media screen and (max-width: 580px){
	.device-mobile.page-id-16 .magazine_comic li a{
	display:block;
	height:180px;
}
}


@media screen and (max-width: 480px){
	.device-mobile.page-id-16 .magazine_comic li a{
	display:block;
	height: 140px;
}
}

@media screen and (max-width: 380px){
	.device-mobile.page-id-16 .magazine_comic li a{
	display:block;
	height:100px;
}
}







.device-mobile.page-id-16 .magazine_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:40px;
  font-weight:bold;
}

.device-mobile.page-id-16 #tabs{
	padding:10px;
}

@media screen and (min-width: 681px){
.device-mobile.page-id-16 .magazine_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}





@media screen and (max-width: 340px){
.device-mobile.page-id-16 .magazine_comic li:last-child{
	display:none;
}

}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 .magazine_comic{
	width:100%;
	overflow:auto;
	display:inline-flex;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap
}

.device-mobile.page-id-16 .magazine_comic li{
		width:25%;
		margin:0;
		height:auto;
		padding-bottom:10px;
		overflow:auto;
}

.device-mobile.page-id-16 .magazine_comic li img{
	display: block;
	margin: auto;
	height:auto;
	width:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border: 1px solid #ccc;
}
}







.device-mobile.page-id-16 .magazine_comic li img:hover{
	opacity:0.8;
}

.device-mobile.page-id-16 .magazine_comic li div{
	bottom:15px;
	width:80%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
}

.device-mobile.page-id-16 .magazine_comic li div a{
	height:20px;
}



@media screen and (max-width: 680px){
	.device-mobile.page-id-16 .magazine_comic li div{
		font-weight:normal;
		font-size:1.2rem;


	}
}

.device-mobile.page-id-16 .magazine_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	
}

@media screen and (max-width: 680px){
.device-mobile.page-id-16 .magazine_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.device-mobile.page-id-16 #tabs-1 .magazine_comic li div{	
	border:1px solid #f06292;
}

.device-mobile.page-id-16 #tabs-1 .magazine_comic li div a{
	color:#f06292;
}

.device-mobile.page-id-16 #tabs-1 .magazine_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}

.device-mobile.page-id-16 #sec2 .magazine_btn{
    font-size: 1.2rem;
    text-align: center;
    max-width: 340px;
    margin: auto;
    width: 80%;
    overflow: auto;
    margin-top: 10px;
}

.device-mobile.page-id-16 #sec2 .magazine_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	text-decoration: none;
	max-width: 80%;
	display: block;
	margin: auto;
}

.device-mobile.page-id-16 #sec2 .magazine_btn a:hover{
    background: #ccc;
}



.device-pc.page-id-16 #sec1 .title{
	border: 1px solid #ccc;
	padding: 25px;
	position: relative;
}

.device-pc.page-id-16 #sec1 .title_btn{
    /* position: absolute; */
    /* bottom: 0; */
    /* right: 0; */
    /* margin: 15px; */
    /* text-align: center; */
}

.device-pc.page-id-16 sec1 .title_btn a{
	color: #999;
	display: block;
}

.device-pc.page-id-16 #sec1 .magazine {
	display: block;
	padding: 8px;
	font-size: 1.3rem;
	min-width: 100px;
	margin-left: 5px;
	color: #ccc;
	text-align: center;
	margin: auto;
}

.device-mobile.page-id-16 #sec1 .title_btn{
    center; */
}

.device-mobile.page-id-16 #sec1 .title_btn a{
	color: #999;
	display: block;
}

.device-mobile.page-id-16 #sec1 .title_btn img{width: 100%;}

.device-mobile.page-id-16 #sec1 .magazine {
	font-size: 1.3rem;
	color: #ccc;
	text-align: center;
	width: 30%;
	margin: auto;
	max-width: 150px;
}

.device-mobile.page-id-16 #sec1 .magazine img{
	width: 100%;
}

.device-mobile.page-id-16 .sns_share{
	margin:auto;
	float:inherit;
	text-align:center;
	overflow:auto;
	max-height:60px;
}

.device-mobile.page-id-16 .sns_share div{
	float:inherit;
	display:inline-block;
	vertical-align:top;
	padding:0;
}
